<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'an', version '4.1'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Activau';
$string['default'] = 'Activau per defecto';
$string['default_help'] = 'Si s\'activa la opción, este metodo de retroalimentación será activau per omisión pa totas las fayenas nuevas.';
$string['enabled'] = 'Texto en linia';
$string['enabled_help'] = 'Si ye activau, los estudiants pueden escribir texto enamplau (text rich) en o suyo ninvio, dreitament en o campo de l\'editor.';
$string['eventassessableuploaded'] = 'S\'ha puyau un texto en linia.';
$string['nosubmission'] = 'No s\'ha ninviau cosa pa esta fayena';
$string['numwords'] = '({$a} parolas)';
$string['numwordsforlog'] = 'Numero de parolas en o ninvio: {$a} parolas';
$string['onlinetext'] = 'Texto en linia';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Permite entregas de texto en linia';
$string['pluginname'] = 'Entregas de texto en linia';
$string['wordlimit'] = 'Limite de parolas';
$string['wordlimit_help'] = 'Si s\'habilitan las entregas de texto en linia, este ye lo numero maximo de parolas que a cada estudiant se le permitirá entregar.';
$string['wordlimitexceeded'] = 'Lo limite de parolas pa esta dentrada ye de {$a->limit} parolas y estas intentando de ninviar {$a->count} parolas. Per favor, revisa lo conteniu y intenta-lo de nuevo.';
