<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'an', version '4.1'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Anyadir {$a} campo/s a lo formulario';
$string['advancedelement'] = 'Elemento abanzau';
$string['close'] = 'Zarrar';
$string['day'] = 'Día';
$string['display'] = 'Amostrar';
$string['err_alphanumeric'] = 'Ha d\'escribir nomás letras u numeros aquí.';
$string['err_email'] = 'Ha d\'escribir una adreza d\'email valida aquí.';
$string['err_lettersonly'] = 'Ha d\'escribir nomás letras aquí.';
$string['err_maxfiles'] = 'Vusté no ha d\'anexar aquí mas de {$a} fichers.';
$string['err_maxlength'] = 'Ha d\'escribir no mas de {$a->format} caracters aquí.';
$string['err_minlength'] = 'Ha d\'escribir a lo menos {$a->format} caracters aquí.';
$string['err_nonzero'] = 'Ha d\'escribir aquí un numero que no prencipie con zero.';
$string['err_nopunctuation'] = 'No ha d\'escribir garra signo de puntuación aquí.';
$string['err_numeric'] = 'Ha d\'escribir un numero aquí.';
$string['err_rangelength'] = 'Ha d\'escribir entre {$a->format[0]} y {$a->format[1]} caracters aquí.';
$string['err_required'] = 'Ha de suministrar una valor aquí.';
$string['err_wrongfileextension'] = 'Qualques fichers ({$a}->wrongfiles}) no se pueden puyar. Nomás se permiten los fichers de tipo {$a->whitelist}.';
$string['general'] = 'Cheneral';
$string['hideadvanced'] = 'Amagar Abanzadas';
$string['hour'] = 'Hora';
$string['minute'] = 'Menuto';
$string['miscellaneoussettings'] = 'Achustes varios';
$string['modstandardels'] = 'Achustes comuns d\'o modulo';
$string['month'] = 'Mes';
$string['mustbeoverriden'] = 'Lo metodo abstracto form_definition() en a clase {$a} ha d\'estar invalidau, per favor, fixe lo codigo.';
$string['nomethodforaddinghelpbutton'] = 'No i hai posibilidat d\'anyadir un botón d\'aduya a l\'elemento d\'o formulario {$a->name} (class {$a->classname})';
$string['nonexistentformelements'] = 'Tractando d\'anyadir botons d\'aduya a los elementos de formulario inexistentes: {$a}';
$string['noselection'] = 'No i hai selección';
$string['nosuggestions'] = 'No i hai sucherencias';
$string['novalue'] = 'Cosa ficau';
$string['novalueclicktoset'] = 'Fe click pa ficar texto';
$string['optional'] = 'Opcional';
$string['othersettings'] = 'Atros achustes';
$string['passwordunmaskedithint'] = 'Editar clau';
$string['passwordunmaskinstructions'] = 'Preta enter pa alzar los cambios';
$string['passwordunmaskrevealhint'] = 'Revelar';
$string['requiredelement'] = 'Campo obligatorio';
$string['security'] = 'Seguranza';
$string['selectallornone'] = 'Triar totz/garra';
$string['selected'] = 'Triau';
$string['selecteditems'] = 'Elementos seleccioandos:';
$string['showadvanced'] = 'Amostrar Abanzadas';
$string['showless'] = 'Veyer-ne menos...';
$string['showmore'] = 'Veyer-ne mas...';
$string['somefieldsrequired'] = 'En este formulario i hai campos obligatorios {$a}.';
$string['time'] = 'Tiempo';
$string['timeunit'] = 'Unidat de tiempo';
$string['timing'] = 'Temporalización';
$string['unmaskpassword'] = 'Desenmascarar';
$string['year'] = 'Anyo';
