<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'an', version '4.1'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Seleccione totas las opcions que han d\'estar disponibles; las valors existents no se modifican. Mantienga pretada la tecla CTRL pa seleccionar quantos campos.';
$string['content'] = 'Conteniu d\'a pachina';
$string['contentheader'] = 'Conteniu';
$string['createpage'] = 'Creyar nuevo recurso de pachina';
$string['displayoptions'] = 'Opcions de visualización disponibles';
$string['displayselect'] = 'Amostrar';
$string['displayselectexplain'] = 'Seleccione lo tipo de pantalla';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'Migración de fichers de curso antigos';
$string['legacyfilesactive'] = 'Activo';
$string['legacyfilesdone'] = 'Finalizau';
$string['modulename'] = 'Pachina';
$string['modulename_help'] = 'Lo recurso Pachina permite a los profesors creyar una pachina web per medio de l\'editor de textos. Una Pachina puede amostrar texto, imachens, son, video, vinclos web y codigo incrustado (como per eixemplo los mapas de Google) entre atros.

Entre los avantaches d\'utilizar lo recurso Pachina en cuenta d\'o recurso de Fichero ye que lo recurso ye mas accesible (per eixemplo, pa usuarios de dispositivos mobils) y de mas facil actualización.

Una pachina puede estar utilizada pa:
* Dar a conoixer los termins y condicions d\'un curso u lo programa de l\'asignpa
* Pa incrustar quantos videos u fichers de son, de conchunta con un texto explicativo';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Pachinas';
$string['optionsheader'] = 'Amostrar opcions';
$string['page-mod-page-x'] = 'Qualsequier pachina d\'o recurso Pachina';
$string['page:addinstance'] = 'Anyadir un nuevo recurso de pachina';
$string['page:view'] = 'Amostrar conteniu d\'a pachina';
$string['pluginadministration'] = 'Administración d\'o recurso pachina';
$string['pluginname'] = 'Pachina';
$string['popupheight'] = 'Altura d\'as finestras emerchents (en pixels)';
$string['popupheightexplain'] = 'Especifica l\'altura predeterminada de finestras emerchents.';
$string['popupwidth'] = 'Amplaria d\'as finestras emerchents (en pixels)';
$string['popupwidthexplain'] = 'Especifica l\'amplaria per defecto de finestras emerchents.';
$string['printheading'] = 'Amostrar lo nombre d\'a pachina';
$string['printheadingexplain'] = 'Amostrar lo nombre d\'a pachina per alto d\'o conteniu?';
$string['printintro'] = 'Amostrar la descripción d\'a pachina';
$string['printintroexplain'] = 'Amostrar la descripción d\'a pachina dencima d\'o conteniu?';
$string['search:activity'] = 'Pachina';
