<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'an', version '4.1'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Anyadir un nuevo Capitol';
$string['book:addinstance'] = 'Anyadir un nuevo libro';
$string['book:edit'] = 'Editar capitols de libro';
$string['book:read'] = 'Veyer libro';
$string['book:viewhiddenchapters'] = 'Veyer capitols de libro amagau';
$string['chapterandsubchaptersdeleted'] = 'Lo capitol "{$a->title}" y los suyos {$a->subchapters} subcapitols han estau borraus';
$string['chapterdeleted'] = 'Lo capitol "{$a->title}" s\'ha borrau';
$string['chapters'] = 'Capitols';
$string['chaptertitle'] = 'Titol d\'o Capitol';
$string['confchapterdelete'] = 'Ye seguro que quiere eliminar este Capitol?';
$string['confchapterdeleteall'] = 'Ye seguro que quiere eliminar este capitol y totz los suyos subcapítulos?';
$string['content'] = 'Conteniu';
$string['customtitles'] = 'Titols personalizaus';
$string['customtitles_help'] = 'Los titols d\'os capitols s\'amuestran automaticament nomás en a tabla de conteniu y como un capitero dencima d\'o conteniu.

Si se marca la opción "Titols personalizaus", lo titol d\'o capitol no s\'amuestra como un capitero dencima d\'o conteniu. Se puede introducir un titol diferent (puede que mesmo mas largo que lo d\'o capitol) como parte d\'o conteniu.';
$string['deletechapter'] = 'Borrar capitol "{$a}"';
$string['editchapter'] = 'Editar capitol "{$a}"';
$string['editingchapter'] = 'Edición de capitol';
$string['errorchapter'] = 'Error en leyer lo capitol d\'o libro.';
$string['eventchaptercreated'] = 'Capitol creyau';
$string['eventchapterdeleted'] = 'Capitol eliminau';
$string['eventchapterupdated'] = 'Capitol esviellau';
$string['eventchapterviewed'] = 'Capitol visto';
$string['hidechapter'] = 'Amagar lo capitol "{$a}"';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'Libro';
$string['modulename_help'] = 'Lo modulo libro permite creyar material d\'estudeyo de multiples pachinas en formato libro, con capitols y subcapitols. Lo libro puede incluir conteniu multimedia asinas como texto y ye util pa amostrar grans volumens d\'información repartiu en seccions.

Un libro puede usar-se

* Pa amostrar material de lectura d\'os modulos individuals d\'estudio
* Como un manual pa lo personal d\'o departamento
* Como un portafolio de treballos d\'os estudiants';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Libros';
$string['movechapterdown'] = 'Mover capitol "{$a}" enta abaixo';
$string['movechapterup'] = 'Mover capitol "{$a}" enta alto';
$string['navexit'] = 'Salir d\'o libro';
$string['navimages'] = 'Imachens';
$string['navnext'] = 'Siguient';
$string['navnexttitle'] = 'Siguient: {$a}';
$string['navoptions'] = 'Opcions disponibles pa vinclos de navegación';
$string['navoptions_desc'] = '';
$string['navprev'] = 'Anterior';
$string['navstyle'] = 'Disenyo de navegación';
$string['navstyle_help'] = '*Imachens- Los iconos s\'utilizan pa la navegación
*Texto- Los titols de capitols s\'usan pa la navegación';
$string['navtext'] = 'Texto';
$string['navtoc'] = 'Nomás TOC';
$string['nocontent'] = 'Encara no s\'ha anyadiu conteniu a este libro.';
$string['numbering'] = 'Numeración d\'o capitol';
$string['numbering0'] = 'Garra';
$string['numbering1'] = 'Númerica';
$string['numbering2'] = 'Vinyetas';
$string['numbering3'] = 'Sangrau';
$string['numbering_help'] = '* Garra - los titols de capitols y subcapitols no tienen garra formato
* Numeros - los capitols y subcapitols son numeraus (1, 1.1, 1.2, 2, ...)
* Vinyetas - los subcapitols son indentaus y s\'amuestran con vinyetas
* Sangría - los subcapitols son indentaus';
$string['numberingoptions'] = 'Opcions de formato de capitols disponibles';
$string['numberingoptions_desc'] = 'Seleccionar opcions de numeración que serán disponibles en creyar nuevos libros.';
$string['page-mod-book-x'] = 'Qualsequier pachina d\'o modulo Libro';
$string['pluginadministration'] = 'Administración d\'o Libro';
$string['pluginname'] = 'Libro';
$string['search:chapter'] = 'Libro - capitols';
$string['showchapter'] = 'Amostrar capitol "{$a}"';
$string['subchapter'] = 'Subcapitol';
$string['subchapternotice'] = '(Disponible malas que que lo primer capitol s\'haiga creyau)';
$string['subplugintype_booktool'] = 'Ferramienta Libro';
$string['subplugintype_booktool_plural'] = 'Ferramientas Libro';
$string['toc'] = 'Tabla de contenius';
$string['top'] = 'alto';
