<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'an', version '4.1'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Anyadir mas opcions';
$string['allowmultiple'] = 'Permitir que se tríe mas d\'una opción';
$string['allowupdate'] = 'Permitir l\'actualización de la consulta';
$string['answered'] = 'Contestau';
$string['atleastoneoption'] = 'Necesita furnir a lo menos una respuesta posible.';
$string['cannotsubmit'] = 'S\'ha produciu una error con o ninvio d\'a suya respuesta. Per favor l\'intente de nuevo.';
$string['choice'] = 'Opción';
$string['choice:addinstance'] = 'Adhibir una nueva opción';
$string['choice:choose'] = 'Rechistrar una opción';
$string['choice:deleteresponses'] = 'Eliminar respuestas';
$string['choice:downloadresponses'] = 'Descargar respuestas';
$string['choice:readresponses'] = 'Leyer las respuestas';
$string['choice:view'] = 'Veyer actividat de consulta';
$string['choiceclose'] = 'Dica';
$string['choicefull'] = 'Esta opción ye completa y no i hai espacios disponibles.';
$string['choicename'] = 'Titol de la consulta';
$string['choiceopen'] = 'Ubrir';
$string['choiceoptions'] = 'Opcions de la Consulta';
$string['choiceoptions_help'] = '<P>Aquí ye an vusté especifica las opcions que los participants tienen pa triar.
<P>Puede replenar qualsiquier numero d\'estas, ye decir, puede deixar bella en blanco si
no ameneste las 6 opcions. Las opcions no replenadas no amaneixerán en o cuestionario.';
$string['choicesaved'] = 'La suya opción ha estau alzada';
$string['choicetext'] = 'Pregunta a responder';
$string['chooseaction'] = 'Tríe una acción ...';
$string['chooseoption'] = 'Tría: {$a}';
$string['closebeforeopen'] = 'Has especificau una calendata de zarradura previa a la d\'a calendata d\'obridura.';
$string['completionsubmit'] = 'Amostrar como completada quan l\'usuario tría una opción';
$string['description'] = 'Descripción';
$string['displayhorizontal'] = 'Amostrar horizontalment';
$string['displaymode'] = 'Modo de visualización d\'as opcions';
$string['displayvertical'] = 'Amostrar verticalment';
$string['eventanswercreated'] = 'Consulta respondida';
$string['eventanswerdeleted'] = 'Consulta borrada';
$string['eventanswersubmitted'] = 'Consulta feita';
$string['eventanswerupdated'] = 'Consulta esviellada';
$string['eventreportdownloaded'] = 'Informe de selección descargau';
$string['eventreportviewed'] = 'Informe de consulta visto';
$string['expired'] = 'Lo sentimos, esta actividat se zarró lo {$a} y ya no ye disponible';
$string['full'] = '(Pleno)';
$string['havetologin'] = 'Ha de dentrar antes de remitir la suya opción';
$string['includeinactive'] = 'Incluyir respuestas d\'usuarios inactivos/suspendius';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['limit'] = 'Limite';
$string['limitanswers'] = 'Limitar lo numero de respuestas permitidas';
$string['limitanswers_help'] = '<p>Esta opción le permite limitar lo numero de participants que
   pueden seleccionar cada opción en particular.</p>

<p>Malas que s\'ha activau, cada opción puede fixar un limite.
   Quan s\'alcanza, dengún mas no puede seleccionar ixa opción. Un
   limite de zero (0) significa que dengún puede seleccionar ixa opción.</p>

<p>Si ye desactivada, qualsequier numero de participants puede
   seleccionar qualsequiera d\'as opcions.</p>';
$string['limitno'] = 'Limite {no}';
$string['modulename'] = 'Consulta';
$string['modulename_help'] = 'Lo modulo Consulta permite a lo profesor de fer una pregunta especificando las posibles respuestas posibles.

Los resultaus d\'a opción puede estar publicaus dimpués que los estudiants haigan respondiu, dimpués de bella calendata, u no publicar-se pas. Los resultaus se pueden publicar con os nombres d\'os estudiants u de traza anonima.

Una Consulta puede fer-se servir

* Pa realizar una enqüesta rapida que estimule a los alunmos a reflexionar sobre un tema

* Pa comprebar rapidament que los estudiants han entendiu bella cosa concreto

* Pa facilitar la presa de decisions, per eixemplo permitindo a los estudiants votar bell aspecto relacionau con o curso.';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Consultas';
$string['moveselectedusersto'] = 'Mover los usuarios seleccionaus ta...';
$string['multiplenotallowederror'] = 'En esta consulta no se permite de triar mas d\'una respuesta';
$string['mustchooseone'] = 'Ha de triar una respuesta antes d\'alzar. No s\'ha alzau cosa.';
$string['noguestchoose'] = 'Lo sentimos, los convidaus no pueden responder enqüestas.';
$string['noresultsviewable'] = 'Los resultaus no pueden veyer-se en este momento.';
$string['notanswered'] = 'Encara sin contestar';
$string['notenrolledchoose'] = 'Nomás los usuarios matriculaus pueden seleccionar una opción.';
$string['notopenyet'] = 'Esta actividat no será disponible dica {$a}';
$string['numberofuser'] = 'Numero de respuestas';
$string['numberofuserinpercentage'] = 'Percentache de respuestas';
$string['option'] = 'Opción';
$string['optionno'] = 'Opción {no}';
$string['options'] = 'Opcions';
$string['page-mod-choice-x'] = 'Qualsequier pachina d\'o modulo Consulta';
$string['pluginadministration'] = 'Administración';
$string['pluginname'] = 'Consulta';
$string['previewonly'] = 'Esto ye nomás una previsualización d\'as opcions disponibles pa esta actividat. No podrá ninviar la suya respuesta a la consulta dica lo {$a}.';
$string['privacy'] = 'Privacidat d\'os resultaus';
$string['publish'] = 'Publicar resultaus';
$string['publishafteranswer'] = 'Amostrar los resultaus a lo estudiant dimpués d\'a suya respuesta';
$string['publishafterclose'] = 'Amostrar los resultaus a los estudiants solament dimpués de zarrar la consulta';
$string['publishalways'] = 'Amostrar siempre los resultaus a los estudiants';
$string['publishanonymous'] = 'Publicar resultaus anonimament, sin amostrar los nombres d\'os alumnos';
$string['publishnames'] = 'Publicar resultaus con os nombres d\'os alumnos';
$string['publishnot'] = 'No publicar los resultaus';
$string['removemychoice'] = 'Eliminar la mía opción';
$string['removeresponses'] = 'Eliminar todas las respuestas';
$string['responses'] = 'Respuestas';
$string['responsesresultgraphheader'] = 'Vista de grafica';
$string['responsesto'] = 'Respuestas pa {$a}';
$string['results'] = 'Resultaus';
$string['savemychoice'] = 'Alzar la mía opción';
$string['search:activity'] = 'Consulta - información d\'actividat';
$string['showpreview'] = 'Amostrar previsualización';
$string['showpreview_help'] = 'Permitir a los estudiants de veyer las opcions disponibles antes que la consulta sía ubierta pa ninviar.';
$string['showunanswered'] = 'Amostrar la columna de no respondidas';
$string['spaceleft'] = 'espacio disponible';
$string['spacesleft'] = 'espacios disponibles';
$string['taken'] = 'Presas';
$string['userchoosethisoption'] = 'Usuarios que trioron esta opción';
$string['viewallresponses'] = 'Veyer {$a} respuestas';
$string['withselected'] = 'Con seleccionaus';
$string['yourselection'] = 'La suya opción';
