<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'an', version '4.1'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Cambiar estau';
$string['altertimeend'] = 'Cambiar tiempo final';
$string['altertimestart'] = 'Cambiar tiempo inicial';
$string['assignrole'] = 'Asignar rol';
$string['browsecohorts'] = 'Buscar companyers';
$string['browseusers'] = 'Buscar usuarios';
$string['confirmbulkdeleteenrolment'] = 'Ye seguro que quiere eliminar estas matriclas d\'usuarios?';
$string['defaultperiod'] = 'Duración d\'o periodo de matriculación per defecto';
$string['defaultperiod_desc'] = 'Periodo de tiempo per defecto en o qual la matricula ye valida. Si se fixa a zero, la matricula durará de forma ilimitada per defecto';
$string['defaultperiod_help'] = 'Periodo de tiempo predeterminau entre lo qual l\'a matricla ye valida, a partir d\'o momento en que s\'inscribe l\'usuario. Si ye desactivau, la duración d\'a inscripción será, per defecto, ilimitada.';
$string['defaultstart'] = 'Comienzo d\'o periodo de matriculación';
$string['deleteselectedusers'] = 'Eliminar las matriclas d\'usuario seleccionadas';
$string['editselectedusers'] = 'Editar las matriclas d\'usuario seleccionadas';
$string['enrolledincourserole'] = 'Matriculau en "{$a->course}" as "{$a->role}"';
$string['enrolusers'] = 'Matricular usuarios';
$string['expiredaction'] = 'Acción a la expiración d\'a matricla';
$string['expiredaction_help'] = 'Seleccione l\'acción a levar a cabo quan la matriculación de l\'usuario expire. Tienga en cuenta que i hai información y datos de configuración relativos a l\'usuario que serán eliminaus en o proceso de baixa.';
$string['expirymessageenrolledbody'] = 'Apreciau  {$a->user},

Este ye un aviso que la suya matricla en o \'{$a->course}\' ye proxima a expirar en {$a->timeend}. Si ameneste aduya, per favor se meta en contacto con {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificación d\'a caducidat de la matricula';
$string['expirymessageenrollerbody'] = 'La matricla en o curso \'{$a->course}\' finalizará dentro d\'o proximo {$a->threshold} pa los siguients usuarios:

{$a->users}

Pa extender la suya matricla, bai a {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notificación d\'a caducidat de la matricula';
$string['manual:config'] = 'Configurar instancias d\'a matriculación manual';
$string['manual:enrol'] = 'Matricular usuarios';
$string['manual:manage'] = 'Chestión de matriculas d\'usuario';
$string['manual:unenrol'] = 'Dar de baixa usuarios d\'o curso';
$string['manual:unenrolself'] = 'Dar-se de baixa d\'o curso';
$string['manualpluginnotinstalled'] = 'Lo complemento "Manual" no ha estau instalau encara';
$string['messageprovider:expiry_notification'] = 'Notificacions d\'expiración de matriculacions manuals';
$string['now'] = 'Agora';
$string['pluginname'] = 'Matriculacion manual';
$string['pluginname_desc'] = 'La extensión pa la matriculación manual permite que los usuarios sían matriculaus de forma manual per un usuario con os permisos adequaus, como un profesor, per medio d\'un vinclo situau en a configuración de l\'administración d\'o curso. La extensión ha d\'estar activada, ya que bellas extensions d\'inscripción, tals como la matricla libre, asinas lo requieren.';
$string['status'] = 'Habilita matriculación manual';
$string['status_desc'] = 'Permitir l\'acceso d\'os usuarios matriculaus internament. Esta opción ha d\'estar activada en a mayoría d\'os casos.';
$string['status_help'] = 'Esta configuración determina si los usuarios pueden estar matriculaus de forma manual per un usuario con os permisos adequaus, como un profesor, per medio d\'un vinclo situau en a configuración de l\'administración d\'o curso.';
$string['statusdisabled'] = 'Desactivau';
$string['statusenabled'] = 'Activau';
$string['unenrol'] = 'Dar de baixa usuario';
$string['unenrolselectedusers'] = 'Dar de baixa la matricla d\'os usuarios seleccionaus';
$string['unenrolselfconfirm'] = 'Deseya realment dar-se de baixa d\'o curso "{$a}" ?';
$string['unenroluser'] = 'Deseya realment dar de baixa la matricla de l\'usuario "{$a->user}" d\'o curso "{$a->course}"';
$string['unenrolusers'] = 'Dar de baixa usuarios';
$string['wscannotenrol'] = 'Con esta extensión no se puede matricular manualment un usuario en o curso con id = {$a->courseid}';
$string['wsnoinstance'] = 'La extensión (plugin) pa la matriculación manual no existe u ye deshabilitada pa lo curso (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Vusté no tiene permisos pa asignar lo rol ({$a->roleid}) a este usuario ({$a->userid}) en este curso ({$a->courseid}).';
