<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'an', version '4.1'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Respuesta {$a}';
$string['availablechoices'] = 'Opcions disponibles';
$string['blanksforxmorequestions'] = '{no} conchuntos mas d\'espacios en blanco';
$string['correctansweris'] = 'La respuesta correcta ye: {$a}';
$string['filloutthreeqsandtwoas'] = 'Ha de proporcionar a lo menos dos preguntas y tres respuestas. Puede incluyir respuestas erronias extra dando una respuesta con una pregunta en blanco. Las dentradas correspondients a la pregunta y respuesta en blanco serán pasadas per alto.';
$string['nomatchinganswer'] = 'Ha d\'especificar una respuesta que corresponda a la pregunta \'{$a}\\';
$string['nomatchinganswerforq'] = 'Ha d\'especificar una respuesta pa esta pregunta.';
$string['notenoughqsandas'] = 'Ha de furnir a lo menos {$a->q} preguntas y {$a->la2} respuestas.';
$string['notenoughquestions'] = 'Ha de furnir a lo menos {$a} parellas de preguntas y respuestas.';
$string['pleaseananswerallparts'] = 'Per favor, responda a todas las partes d\'a pregunta.';
$string['pluginname'] = 'Emparellamiento';
$string['pluginname_help'] = 'Las preguntas d\'emparellamiento requieren pa la suya resolución que s\'estableixcan de traza correcta las relacions entre una lista de nombres u enunciaus (preguntas) y unatra lista de nombres u enunciaus (respuestas).';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = 'Anyadindo una pregunta d\'emparellamiento';
$string['pluginnameediting'] = 'Editando una pregunta d\'emparellamiento';
$string['pluginnamesummary'] = 'La respuesta a cadaúna d\'as sub-preguntas s\'ha de seleccionar a partir d\'una lista de posibilidatz.';
$string['shuffle'] = 'Barallar';
$string['shuffle_help'] = '<p>Si triga la opción "Sí", l\'orden de las sub-preguntas s\'elaborará a l\'azar cada vegada que lo estudiant fa un intento de contestar lo qüestionario que contiene esta pregunta, suposando que la opcion "Ordenar a l\'azar" en os achustes d\'o cuestionario sía "Sí".</p>';
