<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'an', version '4.1'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Configuración pa lo \'plugin\' de carga';
$string['pluginname'] = 'Puyar un fichero';
$string['pluginname_help'] = 'Puyar un fichero enta Moodle';
$string['upload:view'] = 'Usar carga en selector de fichers';
$string['upload_error_cant_write'] = 'No s\'ha puesto escribir lo fichero en o disco';
$string['upload_error_extension'] = 'Una extensión de PHP ha aturau la carga d\'o fichero';
$string['upload_error_form_size'] = 'Lo fichero puyau excede la directriz MAX_FILE_SIZE especificada en o formulario HTML.';
$string['upload_error_ini_size'] = 'Lo fichero puyau excede la directriz upload_max_filesize especificada en php.ini.';
$string['upload_error_no_file'] = 'No s\'ha puyau garra fichero';
$string['upload_error_no_tmp_dir'] = 'PHP careix d\'un directorio temporal.';
$string['upload_error_partial'] = 'Nomás s\'ha puyau una parte d\'o fichero.';
