<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'an', version '4.1'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Busqueda abanzada';
$string['all'] = 'Totz';
$string['allareas'] = 'Totas las arias';
$string['allcourses'] = 'Totz los cursos';
$string['author'] = 'Autor';
$string['authorname'] = 'Nombre de l\'autor';
$string['back'] = 'Dezaga';
$string['beadmin'] = 'Ameneste estar administrador pa usar esta pachina';
$string['checkdb'] = 'Comprebar base de datos';
$string['checkdbadvice'] = 'Comprebar base de datos pa veyer problemas';
$string['checkdir'] = 'Comprebar directorio';
$string['checkdiradvice'] = 'Comprebe que existe lo directorio de datos y se puede estribir en ell.';
$string['commenton'] = 'Comentario lo';
$string['createanindex'] = 'Creyar index';
$string['createdon'] = 'Creyau lo';
$string['database'] = 'Base de datos';
$string['databasestate'] = 'Indexando lo estau d\'a base de datos';
$string['datadirectory'] = 'Directorio de datos';
$string['deletionsinindex'] = 'Directorios en index';
$string['docmodifiedon'] = 'Modificau per zaguera vegada lo {$a}';
$string['doctype'] = 'Tipo de documento';
$string['doctypenotsupported'] = 'Lo tipo de documento especificau encara no ye suportau';
$string['documents'] = 'documentos';
$string['documentsfor'] = 'Documentos pa';
$string['documentsindatabase'] = 'Documentos en base de datos';
$string['documentsinindex'] = 'Documentos en index';
$string['duration'] = 'Duración';
$string['emptydatabaseerror'] = 'No ye present la tabla d\'a base de datos u no contiene rechistros d\'index.';
$string['enginenotfound'] = 'Motor {$a} no trobau.';
$string['enginenotinstalled'] = 'Lo motor {$a} no ye instalau.';
$string['enginenotselected'] = 'No ha triau garra motor de busqueda.';
$string['engineserverstatus'] = 'Lo motor de busqueda no ye disponible. Per favor, contacte con o suyo administrador.';
$string['enteryoursearchquery'] = 'Escriba la suya busqueda';
$string['errorareanotavailable'] = 'L\'aria de busqueda {$a} no ye disponible.';
$string['errors'] = 'Errors';
$string['filesinindexdirectory'] = 'Fichers en o directorio index';
$string['filterheader'] = 'Filtro';
$string['fromtime'] = 'Modificau dende';
$string['globalsearch'] = 'Busqueda global';
$string['globalsearchdisabled'] = 'La busqueda global no ye activada.';
$string['incourse'] = 'en o curso {$a}';
$string['index'] = 'Index';
$string['invalidindexerror'] = 'Lo directorio index contiene un index no valido u ye vuedo.';
$string['ittook'] = 'Prene';
$string['matchingfile'] = 'Emparellau dende lo fichero <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Emparellau dende los fichers:';
$string['next'] = 'Siguient';
$string['noindexmessage'] = 'Admin: Pareixe no haber index de busqueda. Per favor';
$string['noresults'] = 'Sin resultaus';
$string['normalsearch'] = 'Busqueda normal';
$string['notitle'] = 'Sin titol';
$string['openedon'] = 'ubierto lo';
$string['optimize'] = 'Optimizar';
$string['queryerror'] = 'La consulta que proporcionés no se podió realizar per parte d\'o motor de busqueda: {$a}';
$string['resultsreturnedfor'] = 'resultaus tornaus pa';
$string['runindexer'] = 'Executar indexador (real)';
$string['runindexertest'] = 'Executar preba d\'indexador';
$string['score'] = 'Puntuación';
$string['search'] = 'Busqueda';
$string['search:message_received'] = 'Mensaches - recibius';
$string['search:message_sent'] = 'Mensaches - ninviaus';
$string['search:mycourse'] = 'Los míos cursos';
$string['search:user'] = 'Usuarios';
$string['searcharea'] = 'Aria de busqueda';
$string['searching'] = 'Buscando en...';
$string['searchnotpermitted'] = 'No se le permite de fer una busqueda';
$string['searchsetupdescription'] = 'Los siguients pasos son necesarios pa configurar la busqueda global de Moodle.';
$string['seconds'] = 'segundos';
$string['solutions'] = 'Solucions';
$string['statistics'] = 'Estatisticas';
$string['step'] = 'Paso';
$string['thesewordshelpimproverank'] = 'Estas parolas aduyan a amillorar lo ranking';
$string['thesewordsmustappear'] = 'Estas parolas han d\'amaneixer';
$string['thesewordsmustnotappear'] = 'Estas parolas no han d\'amaneixer';
$string['title'] = 'Titol';
$string['tofetchtheseresults'] = 'pa trayer estes resultaus';
$string['totalsize'] = 'Grandaria total';
$string['totime'] = 'Modificau antes de';
$string['type'] = 'Tipo';
$string['uncompleteindexingerror'] = 'La indexación no se completó con exito: per favor, lo reinicie.';
$string['versiontoolow'] = 'Lo sentimos, la busqueda global requiere PHP 5.0 u superior';
$string['viewresultincontext'] = 'Veyer este resultau en o suyo contexto';
$string['wordsintitle'] = 'Parolas en o titol';
